<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ballymun United F.C | Football Club | Ballymun</title>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
    <link href="https://fonts.googleapis.com/css2?family=Dosis:wght@500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/main.css">
    <link rel="shortcut icon" type="image/ico" href="./img/crest_PoO_icon.ico">

</head>

<body>

    <header id="header-home">
        <div class="container-header">
            <nav id="main-nav">
                <a id="home-link" href="./index.html">
                    <div class="logo-wrapper">

                        <img src="img/crest.png" alt="Ballymun crest" id="logo" />
                        <h1>Ballymun<span class="primary-color">United</span></h1>

                    </div>
                </a>
                <div class="menu">
                    <ul>
                        <li><a href="./index.html">Home</a></li>
                        <li> <a>Teams</a> <i id="right-arrow" class="fas fa-angle-down"></i>
                            <ul>
                                <li> <a> L.S.L</a> <i id="right-arrow" class="fas fa-angle-right"></i>
                                    <ul>
                                        <li><a href="./seniorSunday.html">First Team</a></li>
                                        <li><a href="./majorSaturday.html">Second Team</a></li>
                                        <li><a href="./premierSunday.html">Premier Sunday</a></li>
                                    </ul>
                                </li>
                                <li> <a href="./schoolboys.html">D.D.S.L</a></li>
                                <li> <a>Little Munchkins</a><i id="right-arrow" class="fas fa-angle-right"></i>
                                    <ul>
                                        <li><a href="./academy-info.html">Information</a></li>
                                        <li><a href="./academy.html">Registration</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li><a href="./index.html#About">About</a></li>
                        <li><a href="./index.html#contact-form">Contact</a></li>
                        <li><a>The Club</a>
                            <ul>
                                <li><a href="./club-committee.html">Club members</a></li>
                                <li><a href="./clubHistory.html">Club History</a></li>
                                <li><a href="./ballymun-bar.html">Bar Information</a></li>
                                <li><a href="./ballymun-astro.html">Astro Bookings</a></li>
                                <li><a href="./admin.html">Club Admin</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </header>
    <section class="bg-light my-2">
        <div class="container">
            <h2 class="text-center py-2 section-title"><span class="">Little Munchkins</span></h2>
            <div class="bottom-line"></div>
            <div class="container text-center">
                <a href="https://www.sika.com/en/home.html" target="_blank">
                    <img id="Munchkins-sponsor" src="./img/sika.png" alt="">
                    <h3>Little Munchkins Academy proudly Sponsored by Sika</h3>
                </a>
            </div>
        </div>
    </section>
    <section id="Enrollment">
        <div class="container">
            <h2 class="text-center py-2 section-title"><span class="">Conditions Of Enrollment</span></h2>
            <div class="bottom-line"></div>
            <p class="lead">
            <ol>
                <li> Children MUST be within the age groups stated (4 to 8 years).</li>
                <li> Applications will only be from those that are submitted on a fully completed application form you
                    may be asked to supply your child's birth certificate A weekly fee is currently in place , fee 7
                    euro , this will change to a monthly fee and payable on line. you will be informed of procedure.
                </li>
                <li> Appropriate clothing and footwear should be brought each week.</li>
                <li> Children MUST bring their own water bottles. No energy drinks. strick compliance with current
                    guidelines from the FAI and gov will be in place. </li>
                <li> Parents/ Guardians must stay two meters apart and away from the coaching area. </li>
                <li> I/We confirm and consent to my child been conveyed by ambulance, car or other such means to
                    hospital or a doctor for the purpose of medical attention where such is deemed necessary by the
                    coaching staff present. </li>
                <li> I/We hereby declare that all information and details entered by me on this registration form are
                    both true and accurate and that Ballymun United FC or Ballymun United FC Ltd , its staff or
                    volunteers shall not be held liable in contract or tort for any damage/injury arising from any
                    omission or error my part or for any accident on the facility. I/ We consent to the club using
                    images of my child in the promotion of the academy on their social media pages. </li>
                <li>
                    Parents and guardians are asked to abide by the clubs rules and regulations while on the facility.
                    the club is NOT responsible for the loss or damage to personal property or to cars parked in our car
                    park.
                </li>
            </ol>
            <div class="text-center my-2">
                <a class="btn-dark" href="./documents/Conditions-of-Enrollment.docx"
                    download="Conditions-of-Enrollment.docx">You
                    can Download
                    A copy of the conditions here</a>
                </p>
            </div>
        </div>
    </section>
    <section class=" bg-light">

    </section>
    <section id="reg_form" class=" bg-light">
        <div class="container">
            <div>
                <h2 class="text-center py-2 section-title"><span class="">Academy Registration</span></h2>
                <div class="bottom-line"></div>
            </div>
            <form method="post" name="academy_reg" action="https://shaneokeeffe.org/php/form-to-email.php">
                <div class="form_section" id="person_info">
                    <div class="form_label">
                        <label>Child's Name *</label>
                        <input id="childs_name" name="childs_name" required="true" />
                    </div>
                    <div class="form_label">
                        <label>Child's Date Of Birth <span class="red">*</span></label>
                        <input type="date" id="dob" name="dob" required="true" />
                    </div>
                    <div class="form_label">
                        <label>Parents Name <span class="red">*</span></label>
                        <input name="parents_name" required="true" />
                    </div>
                    <div class="form_label">
                        <label>Email <span class="red">*</span></label>
                        <input type="email" name="email" required="true" />
                    </div>
                    <div class="form_label">
                        <label>Mobile Num. <span class="red">*</span></label>
                        <input type="tel" name="number" required="true" />
                    </div>
                </div>

                <div class="form_section">
                    <h3 class="m-heading">Medical Consent</h3>
                    <hr />
                    <p>
                        Does Your Child have a medical condition
                        <span class="red">*</span>
                    </p>
                    <input type="radio" id="med_con_yes" name="med_con" value="yes" required="true" />
                    <label for="med_con_Yes">Yes</label><br />
                    <input type="radio" id="med_con_no" name="med_con" value="no" />
                    <label for="med_con_no">No</label><br />
                    <div id="med_con_add_info" class="info_text_box">
                        <label for="medConTextBox">Medical condition details? <span class="red">*</span></label><br />
                        <textarea id="medConTextBox" name="medConTextBox" rows="4" cols="50"></textarea>
                    </div>
                    <p>Does Your Child have any allergies <span class="red">*</span></p>
                    <input type="radio" id="allergies_yes" name="allergies" value="yes" required="true" />
                    <label for="allergies_Yes">Yes</label><br />
                    <input type="radio" id="allergies_no" name="allergies" value="no" />
                    <label for="allergies_no">No</label><br />
                    <div id="allergies_add_info" class="info_text_box">
                        <label for="allergiesTextBox">Allergies details? <span class="red">*</span></label><br />
                        <textarea id="allergiesTextBox" name="allergiesTextBox" rows="4" cols="50"></textarea>
                    </div>
                    <p>
                        Does Your Child have any special needs that our staff should be
                        aware of <span class="red">*</span>
                    </p>
                    <input type="radio" id="needs_yes" name="needs" value="yes" required="true" />
                    <label for="needs_Yes">Yes</label><br />
                    <input type="radio" id="needs_no" name="needs" value="no" />
                    <label for="needs_no">No</label><br />
                    <div id="needs_add_info" class="info_text_box">
                        <label for="needsTextBox">Special Needs details? <span class="red">*</span></label><br />
                        <textarea id="needsTextBox" name="needsTextBox" rows="4" cols="50"></textarea>
                    </div>
                </div>

                <div class="form_section">
                    <h3 class="m-heading">Parental Consent</h3>
                    <hr />
                    <p>
                        I give permission for my child to be given medical treatment
                        either by way of first aid by a suitably qualified person or by a
                        doctor <span class="red">*</span>
                    </p>
                    <input type="radio" id="med_treat_yes" name="med_treat" value="yes" required="true" />
                    <label for="med_treat_Yes">Yes</label><br />
                    <input type="radio" id="med_treat_no" name="med_treat" value="no" />
                    <label for="med_treat_no">No</label><br />

                    <p>
                        I give permission for my child to be photographed/filmed for
                        promotional purposes on our website and social media platforms
                        <span class="red">*</span>
                    </p>
                    <input type="radio" id="media_yes" name="media" value="yes" required="true" />
                    <label for="media_Yes">Yes</label><br />
                    <input type="radio" id="media_no" name="media" value="no" />
                    <label for="media_no">No</label><br />

                    <p>
                        I give permission to bring my child to a hospital or doctor in the
                        case of emergency <span class="red">*</span>
                    </p>
                    <input type="radio" id="emergency_yes" name="emergency" value="yes" required="true" />
                    <label for="needs_Yes">Yes</label><br />
                    <input type="radio" id="emergency_no" name="emergency" value="no" />
                    <label for="emergency_no">No</label><br />

                    <p>
                        Ballymun United Academy cannot accept responsibility for injuries
                        that may occur as a result of academy training
                        <span class="red">*</span>
                    </p>
                    <input type="radio" id="responsibility_yes" name="responsibility" value="yes" required="true" />
                    <label for="responsibility_Yes">I Agree</label><br />
                    <input type="radio" id="responsibility_no" name="responsibility" value="no" />
                    <label for="responsibility_no">I Disagree</label><br />
                </div>

                <div id="terms-and-con-section" class="text-center">

                    <p>By Clicking this checkbox you confirm you have read and agree with the CONDITIONS OF ENROLLMENT
                        in
                        the Munchkins Academy </p>
                    <div>
                        <span class="red"> *</span>
                        <input type="checkbox" id="confirmation" name="confirmation" required="true" />

                    </div>
                </div>
                <br />
                <div class="btn_wrapper">
                    <input class="submit_btn" type="submit" value="Submit">
                </div>
            </form>
        </div>
    </section>

    <footer id="main-footer">
        <div class="footer-content container">
            <p>Copyright &copy; 2020. All Rights Reserved</p>
            <div class="social">
                <a href="https://twitter.com/TheMun244?" target="_blank"><i class="fab fa-twitter"></i></a>
                <a href="https://www.facebook.com/Ballymun-United-FC-1969-129434440596652/" target="_blank"><i
                        class="fab fa-facebook"></i></a>
                <a href="https://www.instagram.com/ballymun_united_fc/" target="_blank"><i
                        class="fab fa-instagram"></i></a>
            </div>
        </div>
    </footer>
</body>

</html>